import { FunctionComponent } from "react";
import { LabelTypes } from "../util/DataVariants";
/**
 *
 * @returns {LabelProps}
 * @author Thilina Rajapaksha
 */
export interface LabelProps {
    name: string;
    label: string;
    type: LabelTypes;
}
/**
 *
 * @returns {Label}
 * @author Thilina Rajapaksha
 */
export declare const Label: FunctionComponent<LabelProps>;
