import { FunctionComponent } from "react";
import { DropdownOption } from "../util/DataVariants";
/**
 *
 * @returns {DropdownProps}
 * @author Yazeer Ahamed
 */
export interface DropdownProps {
    loading?: boolean;
    placeholder: string;
    name: string;
    options: DropdownOption[];
    [key: string]: any;
}
/**
 *
 * @returns {Dropdown}
 * @author Yazeer Ahamed
 */
export declare const Dropdown: FunctionComponent<DropdownProps>;
